.uozvlewv{padding:8px;letter-spacing:1px;font-family:Arial, Helvetica, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;color:#3072b2;margin:5px;font-size:10px;}
h2{font-size:19px;margin:0px;font-family:"Trebuchet MS", Arial, Helvetica, Sans-Serif;}
h1{margin-top:15px;margin-bottom:24px;font-family:"Trebuchet MS", Arial, Helvetica, Sans-Serif;font-size:27px;}
h3{margin-top:1px;font-size:16px;margin-bottom:1px;font-family:"Trebuchet MS", Arial, Helvetica, Sans-Serif;}

#vhjhys{font-family:Arial, Helvetica, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;margin:6px;font-size:0px;letter-spacing:1px;text-align:center;}
.pzlevtnxy{font-size:7px;}
p{font-size:15px;font-family:"Trebuchet MS", Arial, Helvetica, Sans-Serif;}
.jasmtwr{color:#b85a84;padding:4px;font-family:Arial, Helvetica, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;}
.qvoiyloq{color:#c3aef8;margin:5px;font-size:1px;letter-spacing:2px;font-family:Arial, Helvetica, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;padding:4px;}
#hmhfukuoyf{color:#4a4319;text-align:center;}
#ajbaoe{letter-spacing:1px;padding:9px;color:#23c7c6;}
#oqhezrfx{font-size:1px;text-align:center;}
a:link{color:#0c00ff;text-decoration:underline;}
a:visited{color:#8e0080;text-decoration:underline;}
a:hover{text-decoration:none;color:#f700ff;}
body{background:url(localhorny.png) repeat-x;font-size:14px;margin:0;font-family:Arial, Helvetica, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;}